/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "OK",
CANCEL_BUTTON_LABEL: "Cancelar",
DELETE_BUTTON_LABEL: "Excluir",
SAVE_BUTTON_LABEL: "Salvar",
SAVE_AS_BUTTON_LABEL: "Salvar Como...",
CLOSE_BUTTON_LABEL: "Fechar",
YES_BUTTON_LABEL: "Sim",
NO_BUTTON_LABEL: "Não",
BROWSE_BUTTON_LABEL: "Procurar...",
SEARCH_BUTTON_LABEL: "Procurar",
FILTER_BUTTON_LABEL: "Filtrar",
OPEN_ALT_LABEL: "Abrir",

// Table headers
NAME_TABLE_HEADER_LABEL: "Nome",
DESCRIPTION_TABLE_HEADER_LABEL: "Descrição",
TYPE_TABLE_HEADER_LABEL: "Tipo",
FILENAME: "Nome do Arquivo",
MASTER: "Principal",

// Default Filter Text
TYPE_TO_FILTER: "Tipo de procura",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "Incluir",
REMOVE_BUTTON_TOOLTIP: "Remover",
ADD_USER_BUTTON_TOOLTIP: "Incluir Usuário",
REMOVE_USER_BUTTON_TOOLTIP: "Remover Usuário",

// Filtering Table
SELECT_LABEL: "Selecionar",
DESELECT_LABEL: "Cancelar seleção",
SELECT_USER_TOOLTIP: "Selecionar Usuário",
DESELECT_USER_TOOLTIP: "Cancelar Seleção de Usuário",
SELECT_ALL_TOOLTIP: "Selecionar Tudo",
DESELECT_ALL_TOOLTIP: "Cancelar Toda a Seleção",
SELECT_REPORT_DESIGN_TOOLTIP: "Selecionar Design de Relatório",
SELECT_REPORT_QUERY_TOOLTIP: "Selecionar Consulta de Relatório",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "Selecionar Captura Instantânea de Relatório",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "Nenhum ",

// Login Form
USER_ID_LABEL: "ID do Usuário:",
PASSWORD_LABEL: "Senha:",

// Report Types
REPORT_ALL: "Tudo",
REPORT_DESIGN: "Design de Relatório",
REPORT_QUERY: "Consulta de Relatório",	 	
REPORT_SNAPSHOT: "Captura Instantânea de Relatório",
REPORT_DESIGNS: "Designs de Relatório",
REPORT_QUERIES: "Consultas de Relatório",	 	
REPORT_SNAPSHOTS: "Capturas Instantâneas de Relatório",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "Mostrar Mais",
LEFT_NAV_SHOW_LESS_LABEL: "Mostrar Menos",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "Excluir Design de Relatório",
DELETE_REPORT_QUERY: "Excluir Consulta de Relatório",
DELETE_REPORT_SNAPSHOT: "Excluir Captura Instantânea de Relatório",
CONFIRMATION: "Confirmação",
ERROR: "Erro",
WARNING: "Aviso",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "Tem certeza de que deseja excluir a pasta de relatórios?",
CONFIRMATION_DELETE_REPORTS: "Tem certeza de que deseja excluir os relatórios selecionados?",
CONFIRMATION_DELETE_REPORT_DESIGNS: "Tem certeza de que deseja excluir os designs de relatório selecionados?",
CONFIRMATION_DELETE_REPORT_QUERIES: "Tem certeza de que deseja excluir as consultas de relatório selecionadas?",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "Tem certeza de que deseja excluir as capturas instantâneas de relatório selecionadas?",
CONFIRMATION_DELETE_REPORT_DESIGN: "Tem certeza de que deseja excluir o design de relatório?",
CONFIRMATION_DELETE_REPORT_QUERY: "Tem certeza de que deseja excluir a consulta de relatório?",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "Tem certeza de que deseja excluir a captura instantânea de relatório?",
CONFIRMATION_REMOVE_REPORT_DESIGN: "Tem certeza de que deseja remover o design de relatório da pasta?",
CONFIRMATION_REMOVE_REPORT_QUERY: "Tem certeza de que deseja remover a consulta de relatório da pasta?",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "Tem certeza de que deseja remover a captura instantânea de relatório da pasta?",
CONFIRMATION_DELETE_USERS: "Tem certeza de que deseja excluir os usuários selecionados?",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "Fazer Download de Relatórios",
DELETE_REPORTS_TOOLTIP: "Excluir Relatórios",
ADD_USERS_TOOLTIP: "Incluir Usuários",
DELETE_USERS_TOOLTIP: "Excluir Usuários",

//About Dialog
TITLE_ABOUT_DIALOG: "Sobre", 
LICENSE_ABOUT_DIALOG: "Materiais Licenciados - Propriedade da IBM Corp.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation e outro(s) 2005, 2011. IBM e Rational são marcas ou marcas registradas da IBM Corporation nos Estados Unidos e/ou em outros países",
BUILD_NUMBER_ABOUT_DIALOG: "Construir",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "Incluir Usuários",
ADD_USERS_TO_GRANT_ACCESS: "Inclua usuários para conceder acesso a este Web site.",
ADD_USERS_SEARCH_TEXT: "Procurar um usuário para conceder acesso.",

//Pagination Control 
SHOW_LABEL: "Mostrar:",
ITEMS_PER_PAGE_LABEL: "Itens Por Página", 
PREVIOUS_LABEL: "Anterior",
NEXT_LABEL: "Próximo",
SELECT_PAGE_SIZE_TOOLTIP: "Selecionar tamanho de página",
PREVIOUS_PAGE_TOOLTIP: "Página anterior",
NEXT_PAGE_TOOLTIP: "Próxima página",

//Strings used for ARIA
ARIA_MENU: "Menu",
ARIA_MENUITEM: "Item de Menu",
ARIA_TOOLBAR: "Barra de ferramentas",
ARIA_BUTTON: "Botão",
ARIA_CHECKBOX: "Caixa de opção",
ARIA_RADIOBUTTON: "Botão de Rádio",
ARIA_DIALOG: "Diálogo",
ARIA_TAB: "Guia",
ARIA_COMBOBOX: "Caixa de Combinação",
ARIA_TABLE: "Tabela",

//Error in Report folder or design file name
ERROR_FILE_NAME: "Um nome de arquivo não pode ter os seguintes caracteres",
ERROR_FOLDER_NAME: "Um nome de pasta não pode ter os seguintes caracteres"
})

